import { SxProps, Theme } from '@mui/material/styles';
export interface AILoaderProps {
    label?: string;
    size?: number;
    sx?: SxProps<Theme>;
}
declare function AILoader({ label, size, sx, }: AILoaderProps): import("react/jsx-runtime").JSX.Element;
declare namespace AILoader {
    var displayName: string;
}
export default AILoader;
